package cn.palmte.work.pojo;

/**
 * Created by tracy on 2018/4/16.
 */
public class LoginRequest {
    private String userName;
    private String password;
    private String captchaToken;
    private boolean showIndexData=false;

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getPassword() {
        return password;
    }

    public void setPassword(String password) {
        this.password = password;
    }

    public String getCaptchaToken() {
        return captchaToken;
    }

    public void setCaptchaToken(String captchaToken) {
        this.captchaToken = captchaToken;
    }

    public boolean isShowIndexData() {
        return showIndexData;
    }

    public void setShowIndexData(boolean showIndexData) {
        this.showIndexData = showIndexData;
    }
}
